

/* ################  LINK FORMATTING ################ */

a:link,a:active,a:visited{
font-family:Arial,Verdana,Helvetica,Geneva,Swiss,SunSans-Regular;
text-decoration:none
}

a:hover{
font-family:Arial,Verdana,Helvetica,Geneva,Swiss,SunSans-Regular;
text-decoration:underline
}

a{
font-family:Arial,Verdana,Helvetica,Geneva,Swiss,SunSans-Regular
}



/* ################  TABLE FORMATTING ################ */

table,td,tr{
font-size:x-large;
font-family:Arial,Verdana,Helvetica,Geneva,Swiss,SunSans-Regular;
border: 0px;
border-collapse: collapse
}

.default{
font-size:x-large;
font-family:Arial,Verdana,Helvetica,Geneva,Swiss,SunSans-Regular
}


H1{
font-weight:bold;font-size:xx-large;
font-family:Arial,Verdana,Helvetica,Geneva,Swiss,SunSans-Regular;
line-height:18px;
margin-top:5px;
margin-left:10px
}


H2{
font-weight:bold;font-size:x-large;
font-family:Arial,Verdana,Helvetica,Geneva,Swiss,SunSans-Regular;
line-height:14px;
margin-left:10px;
clear:right
}


ul{
margin-left:20px;
}


body {
font-family:Verdana;
margin:0px;
padding:0px;
z-index:1;
}


#surfReport {
position:relative
left:20px;
top:50px;
width:100%
}


#windytv {
position:relative
left:20px;
}

